
		.article2 {
			display: flex;
			flex-direction: row;
			margin: 30px 50px;
		    justify-content: space-between;
			border: 1px solid silver;
			border-top-color: blue;
			box-shadow: -2px -2px 2px grey;
			background-color: black;
			 
		}
		
		
		.news{
			display:inline-block;
			margin-left: 10px;;
			padding-left: 0;
		}
		.news img{
			width: 60px;
			margin-right: 5px;
			margin-top: 16px;
			vertical-align: top;
			border-radius: 30px;
		}
		.instant{
			display:inline-block;
			margin-top: 15px;
		}
	
		@media(max-width: 700px){
			.article3{
		    display: flex;
			flex-direction: column;
			align-items: center;
			padding-top: 10px;
			background-color: #1D6A96;
			color: white;
			}
			.article5-airtime{
				background-color:#D8F4F3;
			    color:green;
			}	
			
			.article2 {
			display: block;
			margin: auto;
			border: 1px solid silver;
			 
		    }
			.partners,.article4-airtime img{
			margin: auto;
			width: 100px;
			display: block;
			margin-left: 5%;
			margin-right: 5%;
		  }
		 		
		}
		
		.article3-airtime img{
			width: 50px;
			display: block;
			margin: auto;
			margin-top: 10px;
			border-radius: 26px;
			
		}
		.article3-airtime h4,p{
		    text-align: center;  
		}
		.article3-airtime button{
		    margin: auto;
			margin-bottom: 10px;
			display: block;
			background-color: #85B8CB;
			color: black;
			font-weight: bold;
			border-radius: 4px;
			border-style: none;
		}
		.article4{
			background-color: white;
			margin-top: 50px;
			padding-top: 50px;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			
		}
		.article4 h1{
			display: block;
			margin: auto;
			font-weight: bold;
			margin-bottom: 20px;
			padding: 4px 6px;
		}
		.article4-airtime{
			width: 100px;
			display: block;
		}
		.partners{
			display: flex;
			flex-direction: row;
			justify-content: space-between;
			margin-left: 5%;
			margin-right: 10%;
		}
	  .article5{
			display: flex;
			flex-direction: row;
			justify-content: space-between;
			background-color:#D8F4F3;
			color:green;
		}

		.article5-airtime img{
			width: 50px;
			display: block;
			margin: auto;
			margin-top: 10px;
			border-radius: 26px;
			
		}
		.article5-airtime h4,p{
		    text-align: center;  
		}
		
		
		.steps button{
		    margin: auto;
			margin-bottom: 10px;
			margin-top: 20px;
			height: 50px;
			width: 200px;
			display: block;
			background-color: #85B8CB;
			color: black;
			font-weight: bold;
			border-radius: 4px;
			border-style: none;
		}